> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new Review



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json post /api/entities/review
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/review:
    post:
      tags:
        - Review
      summary: Create a new Review
      operationId: createReview
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Review'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                properties:
                  id:
                    type: string
                type: object
          description: Created
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Validation error
      security:
        - BearerAuth: []
components:
  schemas:
    Review:
      properties:
        comment:
          type: string
        createdAt:
          format: date-time
          type: string
        eventId:
          type: string
        id:
          type: string
        orgId:
          type: string
        recommendation:
          type: string
        reviewerUserId:
          type: string
        roundId:
          type: string
        scoresJson:
          description: Arbitrary JSON value
        submissionId:
          type: string
        updatedAt:
          format: date-time
          type: string
      required:
        - id
        - orgId
        - eventId
        - submissionId
        - roundId
        - reviewerUserId
        - createdAt
      type: object
    Error:
      properties:
        error:
          properties:
            code:
              type: string
            hint:
              type: string
            message:
              type: string
          required:
            - code
            - message
          type: object
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````